<component name="libraryTable">
  <library name="Gradle: com.jeremyliao:live-event-bus:1.5.7@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7762919d8d4a2a4de6e506fc1c3136da/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7762919d8d4a2a4de6e506fc1c3136da/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7762919d8d4a2a4de6e506fc1c3136da/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jeremyliao/live-event-bus/1.5.7/e3dcfa53b12e43f0b2625a4a7adc30ceb8106f0e/live-event-bus-1.5.7-sources.jar!/" />
    </SOURCES>
  </library>
</component>